/*
Copyright KRIDEA SRL
*/
/* 
    Created on : 26 mag 2021, 22:36:55
    Author     : Gualtiero
*/

#krdivtable1
{

    width: 100% !important;
    height: 100%;
    overflow-x: auto;
    overflow-y: auto;
    background-color: #040414FF; 
    display: block;
}

.krtable1{
    background-color: transparent; 
    border-collapse: collapse;
    white-space: nowrap;
}

.krtable1 tr:nth-child(even)  {
    border-bottom: 1px solid white;
    background-color: #E0E0E0FF; 
}

.krtable1 tr:nth-child(odd)  {
    border-bottom: 1px solid white;
    background-color: #D0D0D0FF; 
}

.krtable1 thead tr th {
    font-size: 110%;
    font-weight: bold;
    position: sticky;
    background-color: #4040B0;
    color: white;
    top: 0px;
    text-align: left;
    padding-left: 10px;
}

.krtable1 tbody tr td {
    font-size: 100%;
    padding-left: 10px;
}

.krtable1 tbody tr td .helptext {
    font-size: 90%;
    color: #4040FF;
    padding-left: 10px;
}

.krtable1 tbody tr:hover{
    background-color: #0080FF; 
}

.trsel td  {
    background-color: #00FF40; 
}



#krdivtable1det
{

    width: 100% !important;
    height: 100%;
    overflow-x: auto;
    overflow-y: auto;
    background-color: #040414FF; 
    display: block;
}

.krtable1det{
    backgdround-color: transparent; 
    border-collapse: collapse;
    white-space: nowrap;
    width: 100%;
}

.krtable1det tr  {
    border-bottom: 1px solid white;
    background-color: #E0E0E0FF; 
}